<style type="text/css">
.menu_sidang{
	text-align: left;
	padding-left: 40px;
	line-height: 30px;
	display: block;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	border-collapse: collapse;
}	
a:hover { 
    background-color: yellow;
    font-weight: bold;
}	
</style>
<div class="centering" style="width:500px;margin-top: 3%;">
	<div id='menu_sidang' style="border: 1px solid #ffffff;">
		<div class="detil" style="padding: 2px;background-color: white;font-size:14px">
			<?php 
			if($alur_perkara_id>100 AND $act==''){
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'9').'\')">- Keberatan Terhadap Dakwaan<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'7').'\')">- Pendapat Penuntut Umum<br></a>';
			}
			if($alur_perkara_id<100){
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'10').'\')">- Jawaban Tergugat<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'2').'\')">- Replik<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'5').'\')">- Rereplik<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'3').'\')">- Duplik<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'6').'\')">- Reduplik<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'11').'\')">- Bukti Surat Penggugat<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'12').'\')">- Bukti Surat Tergugat<br></a>';			
			}
			if($this->session->userdata('jenis_pengadilan')==2){
				echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'2').'\')">- Replik<br></a>';				
				echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'3').'\')">- Duplik<br></a>';				
			}
			if($act==''){
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/keterangan_saksi/'.$enc.'/'.$idjadwal.'/'.$previous).'\')">- Keterangan Saksi<br></a>';
			}			
			if($alur_perkara_id>100 AND $act==''){						
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/pendapat_terdakwa/'.$enc.'/'.$idjadwal.'/'.$previous).'\')">- Pendapat Terdakwa Terhadap Keterangan Saksi<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/pemeriksaan_terdakwa/'.$enc.'/'.$idjadwal.'/'.$previous).'\')">- Pemeriksaan Terdakwa<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'1').'\')">- Pembelaan<br></a>';
			}
			if($alur_perkara_id<100){												
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'13').'\')">- Kesimpulan Penggugat<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'14').'\')">- Kesimpulan Tergugat<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'4').'\')">- Pertimbangan Hukum<br></a>';			
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'15').'\')">- Berita Acara Sita Revindicatoir<br></a>';
			}
			if($act=='diversi'){
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'16').'\')">- Penjelasan Tentang Perbuatan Anak<br></a>';	
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'17').'\')">- Tanggapan Pertama Korban<br></a>';	
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'18').'\')">- Pendapat dari Pekerja Sosial Profesional<br></a>';	
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'19').'\')">- Pendapat dari Perwakilan Masyarakat<br></a>';	
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'20').'\')">- Tanggapan Kedua Korban<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'21').'\')">- Tanggapan dari Anak<br></a>';
			echo '<a class="menu_sidang" href="#" onClick="popup_form(\''.base_url('data_persidangan_c/data_persidangan_template/'.$enc.'/'.$idjadwal.'/'.'22').'\')">- Hasil Kaukus<br></a>';
			}
			?>
			<div style="text-align:center;"><input type="button" id="close_menu_data_persidangan" value="Tutup" style="text-decoration:none" class="btn btn-danger"></div>
		</div>
	</div>
</div>

<script type="text/javascript">
$('#close_menu_data_persidangan').closingFormWin();

</script>